<T3DataStructure>
	<meta>
		<langDisable>1</langDisable>
		<!--  <langChildren>1</langChildren> !-->
	</meta>
	<sheets>
		<sDEF>
			<ROOT>
				<TCEforms>
					<sheetTitle>LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.flex_form_title_general</sheetTitle>
				</TCEforms>
				<type>array</type>
				<el>

					<information>
						<TCEforms>
							<exclude>0</exclude>
							<label>Support</label>
							<config>
								<type>user</type>
								<renderType>Information</renderType>
								<parameters>
									<extensionKey>job_finder</extensionKey>
								</parameters>
							</config>
						</TCEforms>
					</information>
					<settings.teaser.sortBy>
						<TCEforms>
							<exclude>0</exclude>
							<label>LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.sort_by</label>
							<config>
								<type>select</type>
								<renderType>selectSingle</renderType>
								<minitems>1</minitems>
								<maxitems>1</maxitems>
								<size>1</size>
								<items type="array">
									<numIndex index="0" type="array">
										<numIndex index="0">LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.sort_by_publication_date</numIndex>
										<numIndex index="1">publicationDate</numIndex>
									</numIndex>
									<numIndex index="1" type="array">
										<numIndex index="0">LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.sort_by_title</numIndex>
										<numIndex index="1">title</numIndex>
									</numIndex>
								</items>
							</config>
						</TCEforms>
					</settings.teaser.sortBy>

					<settings.teaser.sortOrder>
						<TCEforms>
							<exclude>0</exclude>
							<label>LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.sort_order</label>
							<config>
								<type>select</type>
								<renderType>selectSingle</renderType>
								<minitems>1</minitems>
								<maxitems>1</maxitems>
								<size>1</size>
								<items type="array">
									<numIndex index="0" type="array">
										<numIndex index="0">LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.sort_order_asc</numIndex>
										<numIndex index="1">asc</numIndex>
									</numIndex>
									<numIndex index="1" type="array">
										<numIndex index="0">LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.sort_order_desc</numIndex>
										<numIndex index="1">desc</numIndex>
									</numIndex>
								</items>
							</config>
						</TCEforms>
					</settings.teaser.sortOrder>

					<settings.teaser.limit>
						<TCEforms>
							<label>
								LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.limit
							</label>
							<config>
								<type>input</type>
								<size>40</size>
								<max>255</max>
								<eval>num,trim</eval>
								<default>0</default>
							</config>
						</TCEforms>
					</settings.teaser.limit>

					<settings.detail.pageUid>
						<TCEforms>
							<exclude>0</exclude>
							<label>LLL:EXT:job_finder/Resources/Private/Language/locallang_plugin_teaser.xlf:tx_jobfinder_plugin_teaser.detail_page_uid</label>
							<config>
								<type>group</type>
								<internal_type>db</internal_type>
								<allowed>pages</allowed>
								<size>1</size>
								<maxitems>1</maxitems>
								<minitems>0</minitems>
								<show_thumbs>1</show_thumbs>
							</config>
						</TCEforms>
					</settings.detail.pageUid>

				</el>
			</ROOT>
		</sDEF>

	</sheets>
</T3DataStructure>
